<div class="row">
    {% for id, group in subgroupings %}
    <div class="col-sm-12 col-md-6">
        <h3>{group[displayName]}</h3>
        <ul class="list-group list-group-sortable-ranks" id="subgroup-{id}">
            <li class="disabled list-group-item list-group-item-primary"><a class="_blank" href="#" data-toggle="modal" data-target="#createRankModal">Create Rank</a></li>
            {% for rank in group[ranks] %}
            <li class="list-group-item list-group-item-info" id="{rank[rank]}"><span class="float-right">{rank[realm]}</span><a class="_blank" href="#" data-toggle="modal" data-target="#{rank[rank]}RankModal">{rank[displayName]}</a></li>
            {% endfor %}
        </ul>
    </div>
    {% endfor %}
</div>